
.RSS {
	background: url(Images/Icons/IconRSS.png) no-repeat right 1px;
	border: none;
	padding-right: 13px !important;
	text-decoration:none;
	padding-top:0;
	font-size: 1.0em;
}

/* misc styles */

.notification { color:#aa3a3a; font-weight:bold;}

.tooltip { cursor: help; }

.hidden {	display: none; }

.divider { height:12px; border-bottom: 5px solid #f5f6f8;  }
.filler { height:150px; background-color: #fff; width: 100%; }
.halfLineSpacing {line-height: 1.2em;}

/* data controls */

input.std {
	background: #fff url(Images/Icons/Inputbg.png) repeat-x 0 0;
	border-top: 0;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #c3c3c3;
	color: #222;
	font-size: 1em;
	padding: 1px;
	height:1.6em;
}

/* image classes */

.imgwide {
	border-top: 1px solid #ddd9ce;
	display: block;
	margin: 0 0 1em;
	padding: 3px 0 0;
}

.imgright {
	float: right;
	margin: 5px 0 8px 12px;
}

.imgleft {
	float: left;
	margin: 5px 12px 8px 0;
}

.imgcenter {
    display:block;
	margin-left: auto;
	margin-right:auto;
}

.imgTitleTxt { padding-top: 14px; color:#bcbcbc; font-size: 1.3em; }

/* navigation classes */

#navtop li {
	border-left: 1px solid #bbb;
	float: left;
	font-size: 1.1em;
	line-height: 1.1em;
	list-style-type: none;
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
}

#navtop li.first-child { border: 0; }

#navtop a {	border: 0; font-weight: normal;	text-decoration: none; }
#navtop a:link,
#navtop a:visited {	color: #777; }
#navtop a:hover { color: #222; }

/* breadcrumb classes */
#breadcrumb a {	border: 0; }
#breadcrumb a:link,
#breadcrumb a:visited {	color: #5c748e; }
#breadcrumb a:hover { color: #222; }
#breadcrumb .separator { font-size: 13px; color: #888; }


/* menubar - javascript-array.com menu classes */
#menuBar ul
{
    margin: 0;
    padding:0;
}

#menuBar li
{	width: auto;
    margin: 0;
    list-style: none;
    float: left;
    font-size: 12px;

}

#menuBar li a
{	display: block;
    padding: 6px 16px;
    background: #4a2a2d;
    text-align: left;
    text-decoration: none;
    color: #d0cdbd;
}

/* these two have to match in order to make the static header item appear to remain selected .. */
#menuBar li a:hover,
#menuBar .Selected
{   background: #6d464a; color:#fff;}

/* this is the dynamic items in the drop-down .. */
#menuBar div a:hover
{	background: #6d464a;
    color: #FFF;
}

#menuBar div
{	position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 2px 0 3px 0;
    width: 160px;
    background: #6d464a;
}

#menuBar div a
{	position: relative;
    display: block;
    margin: 0;
    padding: 2px 5px 2px 7px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #6d464a;
    color: #bb9c9f;
    font-weight:normal;
}

/* banner classes */
#top-standard .pagetitle { padding: 10px 0 0 20px; }
#top-landing  img { float:left; margin:0; padding:0; border:none; }
#top-landingExt  a { border: 0; font-weight: normal; font-size:.9em; }
#top-landingExt  a:link, #bottom a:visited { color: #bcc5cc }
#top-landingExt  a:hover { border-bottom: 1px solid #553e3a; color: #fff; }
#top-landingExt  h4 { color: #9c7a7a; font-size: 1.2em; letter-spacing: 0; margin: 1.0em 0 .5em;}

#banner-right .block { border:0; height: auto !important; padding: 0 20px 10px; }
#banner-right .block-img  { border:1px solid #e9ca98; text-align:center; float:none; }
#banner-right h4  {  font-size: 12px; line-height: 14px;}
#banner-right p  {  border-bottom: 1px dotted #6d464a; text-align:left; font-size: 11px; color:#f7f5ef; padding: 7px 0; line-height: 14px; font-weight:normal; margin:0; }

/* for banner pages with no sub-navigation */
#banner-right-nonapp .block { border:0; height: auto !important; padding: 0 20px 10px; color:#f7f5ef; }
#banner-right-nonapp h2 { color: #9c7a7a; font-size: 16pt; font-weight: 500; margin: 1.0em 0 .5em; }
#banner-right-nonapp h5 { color: #f7f5ef; font-size: 1.3em; font-weight: 500; margin: .5em 0; }
#banner-right-nonapp p {  color:#f7f5ef; text-align:left; font-size: 10pt;  padding: 7px 0; line-height: 12pt; font-weight:normal; margin:0; }
#banner-right-nonapp ul { color: #f7f5ef; margin: .2em 0 1.0em; list-style-type: none; }
#banner-right-nonapp li { color: #f7f5ef; font-size: 8pt; font-weight: 500; padding: 0 5px 8px 5px; margin:0; }
#banner-right-nonapp .block-img  { border: none; text-align:center; float:none; }
#banner-right-nonapp .specialText { width:180px; text-align:center; margin-top: 24px; font-variant:small-caps; }
#banner-right-nonapp a { font-size:13px; }
#banner-right-nonapp a:link,
#banner-right-nonapp a:visited { color: #bcc5cc; text-decoration: none;  }
#banner-right-nonapp a:hover,
#banner-right-nonapp a:active { color: #9c7a7a; text-decoration: underline; }

.dl-banner-facts { font-size:10px;}
.dl-banner-facts dt,
.dl-banner-facts dd { line-height: 13px; }
.dl-banner-facts dt {
	color: #9c7a7a;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0;
	margin-right: 5px;
	padding: 4px 0;
}
.dl-banner-facts dt.dt-block { padding-bottom: 1px; }
.dl-banner-facts dd { border-bottom: 1px dotted #6d464a; color: #f7f5ef; margin: 0;	padding: 4px 0; }
.dl-banner-facts dd.dd-block { padding-top: 1px; }
/* banner - downloads */
#banner-pdfs a { font-size: 11px; }
#banner-pdfs a:link,
#banner-pdfs a:visited { color: #bcc5cc; text-decoration: none;  }
#banner-pdfs a:hover { color: #efece7; text-decoration:underline; }

ul.ul-banner-downloads  { margin-left: 20px; padding:0; height:40px; }
.ul-banner-downloads li.download-item { background-repeat: no-repeat; padding: 0 0 0 20px;}
.ul-banner-downloads li.a { padding: 0; margin:0;}
.ul-banner-downloads li.a { padding: 0; margin:0;}
.ul-banner-downloads li {
	color: #9c7a7a;
	list-style-type: none;
 	margin: 0;
	padding:  0;
	background-image: url(Images/Icons/IconPDF.png);
}

/* top - banner menu classes */
#banner-menu a { font-weight: normal; font-size:12px;  text-decoration: none;   }
#banner-menu a:link,
#banner-menu a:visited { color: #efece7; text-decoration: none;  }
#banner-menu a:hover { color: #bb9c9f; text-decoration: none; }
#banner-menu a:active { background: #6d464a url(Images/icons/BgMapItem.png) no-repeat 20px center;  text-decoration: none; color: #efece7; }

/* banner - soil legend classes */
.banner-soil-expander-btn { width:12px; margin: 1px; border: none; }
.banner-soil-expander-lbl { color: Green; font-size:10px; margin:0; }
.banner-soil-expander-panel { border:solid 1px #4a2a2d; margin:0; }

/* Assets */

.pdfFile {	background: #fff url(Images/icons/IconPDF.png) no-repeat 0 center; padding-left: 40px; font-size: 1.2em; }

/* leftnarrow and middle classes */
#leftnarrow .block,
#middle .block { border-bottom: 5px solid #e4e8eb; margin: 18px; padding: 0 0 10px;}

#leftnarrow .block-special,
#middle .block-special { background-color: #e9e6df;	border-top: 5px solid #cfc9bb; margin: 18px; padding: 10px 20px 20px;}

#leftnarrow .block-special h3,
#middle .block-special h3 { font-size: 1.5em; font-weight: 300; letter-spacing: 0; margin-bottom: 0.3em;}

#leftnarrow .block-special p,
#middle .block-special p { color: #444;  line-height: 1.4em; }

#leftnarrow .block-special img,
#middle .block-special img { border: 0; float: right; margin: 0; padding: 8px; }

#leftnarrow .block-img img,
#middle .block-img img { border: 0; display: block; float: right; margin: 0; padding: 0; }

#leftnarrow .block-img p,
#middle .block-img p { margin-right: 90px; }

/* set list style to bulleted */
#leftnarrow .block-special ul li { list-style-type:disc; }

/* leftwide classes */
#leftwide .block {	margin-right: 25px;	padding: 15px 20px;}
#leftwide .block-wide {	margin-right: 0; clear:both;}
#leftwide .block-wide ul {	margin: 0 0 20px 30px;}
#leftwide .block li { list-style-type:disc; }
#leftwide .block-left-align { text-align:left; }
#leftwide .block-tabs li {	list-style-type:none;}
#leftwide .block-news ul li,
#leftwide .block-news ul li ul li { font-size: 1.1em; }
#leftwide .block-news h6 { font-size: 1.0em; color:#999;  font-style:italic;}
#leftwide .block-news .footerText { font-size: .1.0em; color:#888;  font-style:italic;}
#leftwide .block-news .pagerStyle { font-size:1.3em; padding: 12px 5px;}
#leftwide .block-tool {	background-color: #e9e6df;	margin: 18px 18px 0; padding: 10px 20px;}
#leftwide .block-detail { background-color: #262729; margin: 0 18px 18px; overflow: auto; padding: 20px 20px 10px;}
#leftwide .block-detail h3 { color:#9c7a7a;}
#leftwide .block-detail li { color:#f7f5ef; }
#leftwide .block-halfwidth { width: 310px; float: left; margin:0 0 10px 20px;}
#leftwide .block-halfwidth dd{font-style:italic; font-size:.95em;}

#leftwide h6 { color: #555;	font-size: 1.1em; font-weight: 700; }
#leftwide ol li em { background-color: #e9e6df;	display: block;	font-size: 1.1em; font-style: normal; padding: 10px; }

/* leftwide annual report styles */
#leftwide .block-thirdswidth { width: 176px; float: left; margin:0 0 10px 10px; }
#leftwide .block-thirdswidth dd { font-style:italic; font-size:.95em;}
#leftwide .block-2010Overview  { background: url(Images/AboutVQA/2010Overview.jpg); height:600px;}
#leftwide .block-2011Overview  { background: url(Images/AboutVQA/2011Overview.png); height:600px;}
#leftwide .block-2012Overview  { background: url(Images/AboutVQA/2012Overview.jpg); height:600px;}
#leftwide .block-2013Overview  { background: url(Images/AboutVQA/2013Overview.png); height:600px;}
#leftwide .block-2014Overview  { background: url(Images/AboutVQA/2014Overview.png); height:600px;}
#leftwide .block-2015Overview  { background: url(Images/AboutVQA/2015AR.jpg); height:600px;}
#leftwide .block-2016Overview  { background: url(Images/AboutVQA/2016Overview.jpg); height:600px;}
#leftwide .block-2017Overview  { background: url(Images/AboutVQA/2017Overview.jpg); height:600px;}
#leftwide .block-2018Overview  { background: url(Images/AboutVQA/2018Overview.jpg); height: 600px;}
#leftwide .block-2019Overview {background: url(Images/AboutVQA/2019Overview.jpg); height: 600px;}
#leftwide .block-2020Overview {	background: url(Images/AboutVQA/2020Overview.png); height: 600px;}  

#leftwide h3,
#rightwide h3,
#fullwide h3 {	margin: 0 0 0.7em; }


/* fullwide classes */
#fullwide .block {	margin-right: 25px;	padding: 15px 20px;}
#fullwide .block-wide {	margin-right: 0; clear:both;}
#fullwide .block-wide ul {	margin: 0 0 20px 30px;}
#fullwide .block li { list-style-type:disc; }
#fullwide .block-full-align { text-align:full; }
#fullwide .block-tabs li {	list-style-type:none;}
#fullwide .block-news ul li,
#fullwide .block-news ul li ul li { font-size: 1.1em; }
#fullwide .block-news h6 { font-size: 1.0em; color:#999;  font-style:italic;}
#fullwide .block-news .footerText { font-size: .1.0em; color:#888;  font-style:italic;}
#fullwide .block-news .pagerStyle { font-size:1.3em; padding: 12px 5px;}
#fullwide .block-tool {	background-color: #e9e6df;	margin: 18px 18px 0; padding: 10px 20px;}
#fullwide .block-detail { background-color: #262729; margin: 0 18px 18px; overflow: auto; padding: 20px 20px 10px;}
#fullwide .block-detail h3 { color:#9c7a7a;}
#fullwide .block-detail li { color:#f7f5ef; }
#fullwide .block-halfwidth { width: 310px; float: full; margin:0 0 10px 20px;}
#fullwide .block-halfwidth dd{font-style:italic; font-size:.95em;}

#fullwide h6 { color: #555;	font-size: 1.1em; font-weight: 700; }
#fullwide ol li em { background-color: #e9e6df;	display: block;	font-size: 1.1em; font-style: normal; padding: 10px; }


/* rightwide classes */
#rightwide h5 {	line-height: 1.5em;	margin: 0; }
#rightwide .block {	border-bottom: 5px solid #e4e8eb; margin: 18px;	padding: 0 0 10px;}
#rightwide .block-detail { margin: 0 0 18px 18px; overflow: auto; padding: 20px 20px 10px;}
#rightwide .block-search {	background-color: #e4e8eb; margin-top:5px; padding: 20px 0 10px; width:100%;}
#rightwide ul  { padding:0;}
#rightwide li.specialList  {  margin-left: 20px;  list-style-type:disc;}

/* app navigation - appellations */
#rightwide .appnav { background-color: #bcc5cc; margin: 2px 0 0 0; padding: 5px 20px 5px 20px;}
.appnav ul {  margin:0 0 7px 0; padding: 0; }
.appnav li { display:inline; border-left: 1px solid #718faf; font-size: 1.2em; font-weight: bold; list-style-type:none;
             padding: 3px 15px; }
.appnav li a { border: 0; text-decoration:none; }
.appnav li.app-firstapp { border: 0; margin-right: 0; padding-left: 0; }
.appnav h3 { margin-bottom:0; padding:0;  }

/* sub navigation - sub-appellations */
#rightwide .subnav { background: #dadada url(Images/icons/BgSubnav.png) no-repeat 220px 0;	border-bottom: 5px solid #f5f6f8;
                    margin: 0 0 12px; padding: 0; height:167px; width:595px;}
.subnav .block-nav { width: 155px; margin: 10px 10px 10px 20px; padding:0; float:left; }
.subnav .block-nav-last { width: 175px; margin: 10px 5px; padding-bottom:2px; float:left; }

.subnav ul { border-right: 1px solid #ced5dc; padding: 0 0 2px; margin: 0 5px 7px 5px; }
.subnav ul.subnav-lastcol {	border: 0; }
.subnav li { display:block; font-size: 1.2em; font-weight: bold; line-height: 1.5em; list-style-type: none; }
.subnav li a { border: 0; text-decoration:none; }
.subnav p {	font-size: 1.1em;  padding-left: 10px; margin:0;  }
.subnav h3 { font-size: 1.6em; }

/* 20150630 - new South Islands appellation */
#rightwide .lensSubnav { background: #dadada url(Images/icons/BgSubNav.png) no-repeat 70px 0;	border-bottom: 5px solid #f5f6f8;
                    margin: 0 0 12px; padding: 0; height:87px; width:595px;}
.lensSubnav .block-nav { width: 155px; margin: 10px 10px 10px 20px; padding:0; float:left; }
.lensSubnav .block-nav-last { width: 175px; margin: 10px 5px; padding-bottom:2px; float:left; }

.lensSubnav ul { border-right: 1px solid #ced5dc; padding: 0 0 2px; margin: 0 5px 7px 5px; }
.lensSubnav ul.lensSubnav-lastcol {	border: 0; }
.lensSubnav li { display:block; font-size: 1.2em; font-weight: bold; line-height: 1.5em; list-style-type: none; }
.lensSubnav li a { border: 0; text-decoration:none; }
.lensSubnav p {	font-size: 1.1em;  padding-left: 10px; margin:0;  }
.lensSubnav h3 { font-size: 1.6em; }




/* rightnarrow classes */
#rightnarrow .block-dark { background-color: #262729;}
#rightnarrow .block { border-bottom: 5px solid #f5f6f8;	padding: 20px;	position: relative; }
#rightnarrow h4 { color: #462f31; font-size: 1.3em; font-weight: 300; margin: 0 0 12px; text-transform: uppercase; }
#rightnarrow h5 { font-size: 1.2em; }
#rightnarrow h6 { color: #999;	font-size: 1.1em;  font-weight: bold; text-transform: uppercase; }
#rightnarrow ol li ol {	margin: 6px 0 6px 2em;}
#rightnarrow ol li ol li {	font-size: 1em;	list-style-type: lower-roman;}
#rightnarrow ul { margin-bottom: 1.5em; list-style-type:circle; }
#rightnarrow li { font-size: 1.1em;	line-height: 1.5em;	margin: 0 0 4px;  list-style-type:circle;}
#rightnarrow p { font-size: 1.1em; line-height: 1.5em; }
#rightnarrow strong { color: #444; }
#rightnarrow dl { margin:0; padding:0;}
#rightnarrow dd { font-size: 1.1em; margin-bottom: 0;}
#rightnarrow dt { font-size: 1.1em; margin-top: 8px; }

/* Special block with white background */

#rightnarrow .block-special2 { background-color: #fff; width: 210px; margin: 10px; padding: 10px;}
#rightnarrow .block-special2 h4 { color: #000; }
#rightnarrow .block-special2 h5 { color: #ff0000; float: left; font-size:  1.5em;  letter-spacing: -1px; vertical-align:top; line-height: 1.1em; width: 80%; }
#rightnarrow .block-special2 h6 { clear: both; color: #ff0000; font-size: 1.1em; font-weight: bold;	margin: 0 0 10px; text-transform: none; }
#rightnarrow .block-special2 h6 a { border: 0; color:#e31a37; }
#rightnarrow .block-special2 h6 a:hover { color:#637c99;}
#rightnarrow .block-special2 img { border: none; display: block; float: left; }
#rightnarrow .block-special2 p { color: #000; line-height: 1.4em; margin: 0;}

/* Special block with white background */

#rightnarrow .block-special { background-color: #876e70; width: 210px; margin: 10px; padding: 10px;}
#rightnarrow .block-special h4 { color: #000; }
#rightnarrow .block-special h5 { color: #f2ed99; float: left; font-size:  1.5em;  letter-spacing: -1px; vertical-align:top; line-height: 1.1em; width: 80%; }
#rightnarrow .block-special h6 { clear: both; color: #f2ed99; font-size: 1.1em; font-weight: bold;	margin: 0 0 10px; text-transform: none; }
#rightnarrow .block-special h6 a { border: 0; color:#dcd814; }
#rightnarrow .block-special h6 a:hover { color:#e31a37;}
#rightnarrow .block-special img { border: none; display: block; float: right; }
#rightnarrow .block-special p { color: #000; line-height: 1.4em; margin: 0;}

/* Special block styles for accordian */

#rightnarrow .block-accordian { background-color:#fff; border:none;}

/* Rightnarrow table */

#rightnarrow th {
	background-color: transparent;
	border: 0;
	border-left: 1px solid #ddd;
	color: #777;
	font-size: 1.1em;
	height: 10px;
	line-height: 22px;
	padding: 3px 0 10px 4px;
	text-align: left;
	width: 33%;
}

#rightnarrow th img { float: left; margin: 0 2px 0 0; }
#rightnarrow .rowHeader { border: 0; color: #444; font-weight: normal; padding-left: 0;	}

/* lefthalf and righthalf classes */

#lefthalf .block { margin: 20px 40px 20px 20px;}
#righthalf .block { margin: 20px 20px 20px 40px;}
#lefthalf a:hover,
#righthalf a:hover { color:#333; }

/* 4-block Block */

.block-duo-container {
	border-top: 1px solid #e4e8eb;
	clear: both;
	margin: 0 0 15px;
	overflow: auto;
	width: 100%;
	padding-top:10px;
}

.block-duo { float: left; padding: 10px 2% 0 3%; width: 44%; }
.block-duo img { display: block; float: left; }
.block-duo h6 {	color: #462f31;	font-size: 1.1em; font-weight: bold; margin-left: 110px; }
.block-duo p { font-size: 1.1em; line-height: 1.4em; margin: 0 0 4px 110px; }

/* Callouts */

#leftwide .callout,
#fullwide .callout,
#rightwide .callout {
	background-color: #dfe2e5;
	float: right;
	margin: 5px 0 15px 20px;
	padding: 15px 15px 5px;
	width: 35%;
	font-size: .9em;
}
#leftwide .callout .block, #fullwide .callout .block  { margin: 12px; padding:0; }

.wideout { background-color: #dfe2e5; border-bottom: 5px solid #ecf5fc; margin: 5px 0 15px; padding: 15px 15px 5px; }
.wideout h5 {color:#462f31;}

/* footer classes */

#footer p {	color: #888; font-size: 1.1em;	margin: 0 0 2em; }

#navfooter { margin: 0; }

#navfooter a { border: 0; font-weight: normal; text-decoration:none; }
#navfooter a:link,
#navfooter a:visited { color: #718faf; }
#navfooter a:hover { color: #444; }

#navfooter li {
	color: #888;
	display: block;
	float: left;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	width: 14.25%;
}

#navfooter li ul {	margin: 0 0 30px; }

#navfooter li ul li {
	display: block;
	float: none;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.7em;
	width: auto;
}

/* Glossary classes */

.glossaryItem {	background: url(Images/icons/IconComment.gif) no-repeat 2px 1px; border: 0; margin: 0; padding: 0 1px 0 14px; cursor:help; font-size:inherit; }
.glossaryItem:link,
.glossaryItem:visited {	border: 0; color: #6d464a; text-decoration:none;}
.glossaryItem:hover { background-color: #eee; border: 0; color: #222; text-decoration:none; }

.glossaryItemBanner {	background: #4a2a2d url(Images/icons/IconComment.gif) no-repeat 2px 1px; border: 0; margin: 0; padding: 0 1px 0 14px; cursor:help;  }
.glossaryItemBanner a { font-size:1.3em;}
.glossaryItemBanner:link,
.glossaryItemBanner:visited { border: 0; color: #9c7a7a; text-decoration:none;}
.glossaryItemBanner:hover { background-color: #4a2a2d; border: 0; color: #222; text-decoration:none; }

/* Winery Lists */
.wineryBlock { width:410px; border-top: 1px solid #d6c9b0; margin: 0 50px 10px 0; display:block; float:left;}
p.wineryTxt { color: #462f31; display: block; font-size: 1.5em; font-weight: normal; letter-spacing: -1px;	margin: 0 0 8px; }
p.wineryLocation { font-size: 1.1em; margin-bottom:0; }
p.wineryLink { text-decoration: none; text-align: left; color: #637c99; font-size: 1.1em; }

/* Tables*/

#leftwide table, #fullwide table  {	border-collapse: collapse; margin: 10px 0 20px;	width: 100%; }
#leftwide table.annualReport {	border-collapse: collapse; margin: 10px 0 20px;	width: 100%; }
#leftwide table.annualReport td { text-align:center; }
#leftwide table.annualReportSmaller {	border-collapse: collapse; margin: 10px 0 20px;	width: 90%; }
#leftwide table.annualReportSmaller td { text-align:center; }

/* borderless table */
#leftwide .noBorders, #fullwide .noBorders  {border-collapse: collapse; margin: 0 20px 10px 10px; width: 100%; border:none; padding-top:0; }
#leftwide .noBorders td, #fullwide .noBorders td  { border: none;
	color: #555;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 3px;
	text-align: left;
	vertical-align: top;
}
#leftwide .noBorders a, #fullwide .noBorders a  { font-size:1.1em;}

/* table with borders */
#leftwide td, #fullwide td {
	border: 1px solid #d7d7d7;
	border-top: 0;
	color: #555;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 6px;
	text-align: left;
	vertical-align: top;
}

#leftwide tr.rowTotals, #fullwide tr.rowTotals {
	background-color: #f1f1f1;
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom: 0;
}

#leftwide td.rowHeader, #fullwide td.rowHeader {
		color: #444;
		font-weight: bold;
	}

#leftwide td.rowHeader em, #fullwide td.rowHeader em {
		color: #777;
		display: block;
		font-style: normal;
		font-weight: normal;
	}

#leftwide td span, #fullwide td span  { display: block; }
#leftwide td ul, #fullwide td ul  {	margin-bottom: 7px;	}
#leftwide td ul li, #fullwide td ul li  { font-size: 1em; margin: 2px 0 2px 10px; }

#leftwide th, #fullwide th  {
	background-color: #e2e2e2;
	border: 1px solid #ccc;
	color: #555;
	font-size: 1.3em;
	font-weight: normal;
	padding: 8px 8px 16px;
	text-align: center;
	vertical-align: top;
}

#leftwide th em, #fullwide th em  {	color: #777; display: block; font-size: 0.8em; font-style: normal; }

/* Right col table */

#rightnarrow th {
	background-color: transparent;
	border: 0;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #777;
	font-size: 1.1em;
	height: 10px;
	line-height: 22px;
	padding: 3px 4px 10px 4px;
	text-align: left;
	width: 33%;
}

	#rightnarrow th img {
		float: left;
		margin: 0 3px 0 0;
	}

#rightnarrow td {
	border: 0;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #777;
	font-size: 1.1em;
	padding: 7px 5px;
	vertical-align: top;
}

	#rightnarrow .rh {
		border: 0;
		color: #444;
		font-weight: normal;
		padding-left: 0;
	border-bottom: 1px solid #ddd;
	}

/* Detail Blocks */

.block-dlist {
	margin: 8px 0;
	padding: 0;
}

.block-dlist dt {
	color: #6d464a;
	margin: 8px 0 0;
}

.block-dlist a {
	border: 0;
}

.block-dlist dt em {
	display: block;
	font-style: normal;
	padding-top: 5px;
}

.block-dlist dt strong {
	font-size: 1.1em;
}

.block-dlist dd {
	border-bottom: 1px solid #e2e2e2;
	color: #555;
	font-size: 1.1em;
	line-height: 1.4em;
	margin: 0 0 4px;
	padding: 0 0 4px;
}

	.block-dlist dd.ddlast {
		border: 0;
		margin: 0;
		padding: 0;
	}

/* Tabbed Nav */

.tabnav {
	background: url(Images/icons/BgTabs.jpg) repeat-x 0 bottom;
	height: 30px;
	margin: 0;
	padding: 0;
}

.tabnav li {
	height: 38px;
	float: left;
	list-style-type: none;
	padding: 0 12px 0 0;
}

.tabnav li a {
	border: 0;
	display: block;
	text-decoration: none;
}

.tabnav li a span {
	display: block;
	padding: 3px 4px;
}

	.tabnav li a.selected {
		background: url(Images/icons/BgTabCurrent.jpg) no-repeat center bottom;
		color: #462f31;
		padding-bottom: 5px;
	}

	.tabnav li a.selected span {
		background-color: #dadada;
	}

/* misc lists */

p.list-counts {
	color: #999;
	display: none;
	font-size: 1.1em;
	margin: 0;
	text-align: right;
}

.ulist-lg {
	margin: 0;
	padding: 0;
}

.ulist-lg li {
	list-style-type: none;
}

.ulist-lg strong {
	border-top: 1px solid #ddd;
	color: #462f31;
	display: block;
	font-size: 1.3em;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 10px;
	padding: 10px 0 0;
}

.ulist-lg span {
	display: block;
}

.ulist-stats li {
	color: #222;
	margin-bottom: 4px;
}

	.ulist-stats li strong {
		color: #666;
		font-weight: normal;
	}

	.ulist-stats li ul {
		margin: 4px 0 4px 2em;
	}

	.ulist-stats li ul li {
		font-size: 1em;
	}

.olist-footnotes li {
	color: #888;
	font-size: 1.1em;
	margin-bottom: 4px;
}

/* Styles lists */

.ul-styles { margin: 0 0 1.5em;	padding: 0; }
.ul-styles li { list-style-type: none; margin: 0; padding: 0 0 3px 8px; background-image: url(Images/icons/IconDot.gif); }
.ul-styles li.style-item { background-repeat: no-repeat; background-position: 0 7px; }

/* find a winery styles */

h5.FindWinery{	float: left; padding: 5px 10px 10px 40px;}

.searchTbSm{
	float: left;
	height:17px;
	padding: 5px 0 0 2px;
	width: 176px;
	font-size:1.1em;
	background: #fff url(Images/icons/InputBg.png) repeat-x 0 0;
	border-top: 0;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #c3c3c3;
	color: #222;
	font-size: 1em;
}

.searchTbLg{
	float: left;
	height:17px;
	padding: 2px 0 0 2px;
	width: 280px;
	font-size:1.1em;
}

.searchTbBtn {
	background: url(Images/icons/BtnSearch.png) no-repeat 0 0;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 1.4em;
	font-weight: 700;
	height: 24px;
	margin: 0;
	overflow: auto;
	padding: 0;
	text-indent: -999em;
	width: 26px;
    pointer-events: all;
}

.searchTbBtn.disabled {
    cursor: not-allowed;
    /*pointer-events: none;*/
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

/***************************************
   cluetip globals
***************************************/

#cluetip-close img {
  border: 0;
}
#cluetip-title {
  overflow: hidden;
}
#cluetip-title #cluetip-close {
  float: right;
  position: relative;
}
#cluetip-waitimage {
  width: 43px;
  height: 11px;
  position: absolute;
  background-image: url(wait.gif);
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#cluetip-extra {
  display: none;
}

.cluetip-glossaryItem dt {
    color: #fff;
    font-size: 1.4em;
}
.cluetip-glossaryItem dd {
    color: #fff;
}

.cluetip-glossaryItemBanner dt {
    color: red;
    font-size: 1.4em;
}
.cluetip-glossaryItemBanner dd {
    color: green;
}


/***************************************
   cluetipClass: 'glossaryItem'
**************************************/

.cluetip-glossaryItem {
  background-color: #d9d9c2;
}
.cluetip-glossaryItem #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #845b5d;
}
.cluetip-glossaryItem h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #87876a;
  color: #fff;
}
.cluetip-glossaryItem #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}
.cluetip-glossaryItem #cluetip-inner {
  padding: 5px 10px;
}
.cluetip-glossaryItem div#cluetip-close {
  text-align: right;
  margin: 0 5px 5px;
  font-size:1.5em;
  color: #900;
}
.cluetip-glossaryItem div#cluetip-close a {
    color:#4a2a2d;
    font-weight:bold;
}

.cluetip-glossaryItem dt {
    color: #fff;
    font-size: 1.4em;
}
.cluetip-glossaryItem dd {
    color: #fff;
}

/***************************************
   cluetipClass: 'glossaryItemBanner'
**************************************/

.cluetip-glossaryItemBanner {
  background-color: #d9d9c2;
}
.cluetip-glossaryItemBanner #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #845b5d;
}
.cluetip-glossaryItemBanner h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #87876a;
  color: #fff;
}
.cluetip-glossaryItemBanner #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}
.cluetip-glossaryItemBanner #cluetip-inner {
  padding: 5px 10px;
}
.cluetip-glossaryItemBanner div#cluetip-close {
  text-align: right;
  margin: 0 5px 5px;
  font-size:1.5em;
  color: #900;
}
.cluetip-glossaryItemBanner div#cluetip-close a {
    color:#4a2a2d;
    font-weight:bold;
}

.cluetip-glossaryItemBanner dt {
    color: #fff;
    font-size: 1.4em;
}
.cluetip-glossaryItemBanner dd {
    color: #fff;
}

